Subject: Borderlinx Feedback - Payment error
From: Subir Chakma <[email-masked]>
To: Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Karla Cabarse <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, vikas Adhikari <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Thu, 11 Apr 2013 16:23:52 +0530 (IST)

Hello, 

Please follow the procedure to troubleshot payment error as instructed in the Manual that I sent you. It is very important to understand the reason for such problems. Changing browser will not resolve the problem as we are compatible with major browsers. 

The manual has the clear instructions and steps laid out to understand and troubleshot such payment errors. Take out time and read. It has been made to READ and not to keep in cold store. 

For your quick reference I copied the payment error section below as well. 

info: Your Issue ID for this chat is LTK1212106674509X 
Karla: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Karla: Hello Abdulrazzaq 
abdulrazzaq: hi 
Karla: May I know if you have tried to released your shipment using another browser? 
abdulrazzaq: no i only use firefox 
abdulrazzaq: do i have to try another browser? 
Karla: If you can try using Chrome or Safari. 
abdulrazzaq: hmm ill try 
Karla: Okay 
abdulrazzaq: the same problem 
abdulrazzaq: :( 
Karla: The error that you are getting is it with the Borderlinx address or once you are transferred to your banks site. 
abdulrazzaq: i dont know what r u talking about but i use the 2 of them my card man paypal 
abdulrazzaq: but your site is saying Order authorisation rejected 
Karla: May I have the first 6 digit of your credit card please. 
abdulrazzaq: ok 
abdulrazzaq: 458550 
Karla: As I checked here in our system you have attempted to released your shipment 5 times. 
abdulrazzaq: i try it only 3 time 
abdulrazzaq: not 5 
Karla: Please be advised that account blocked for 24 hours after 3rd attempt. 
abdulrazzaq: omg 
abdulrazzaq: the problem im travling tommorow 
Karla: If you can please try after 24 hours and contact us back the first time it does not work so we can assist you further. 
abdulrazzaq: mayby i will not have an internet there 
abdulrazzaq: im not sure 
abdulrazzaq: can u just un block it 
Karla: Unfortunately we cannot do that as it is the standard procedure for security purposes. 
abdulrazzaq: omg 
abdulrazzaq: so what can i do now? 
Karla: As of the moment you need to wait for 24 hours for your shipment to be released. 
abdulrazzaq: i see 
abdulrazzaq: ok bye 
Karla: Is there anything else I may assist you with today? 

What are the payment error? 

Customer has to provide Credit/Debit card, or Paypal and make payment for the shipping cost and Duty and Tax (if applicable) while releasing the goods from his account for shipping from Borderlinx to his country delivery address. In the process, customer may encounter different payment problems. Some of the payment errors have been mapped and we have a solution. There are some unknown errors for which we do not know the reason and need to escalate to IT to map such error. 

We should always try to understand the problem and troubelshot such payment errors as instructed below: 

    1. 

(Citi Group) Always check the registered Credit card with Borderlinx is updated by the customer. You can see the Expiry date and Last 4 digits of the credit card updated in his/her Borderlinx account. If it is expired, customer must update the new Citibank credit card. 

In order to update the NEW Citibank credit card details, customer needs to login to Borderlinx Account, click on “My Personal Details” and then "Amend/Edit card. 

The credit card customer is using to pay for the shipping cost must be same as the card registered with Borderlinx. 
    2. 

Ask for the- 

a) Specific payment error message customer is getting while trying to make payment for the goods. This will allow us to understand the reasonf or the error. 

b) In which page customre is getting the payment error message. This is important. Is it on Borderlinx page, or customer is being rediredcted to Payment gateway page where he/she is getting the error? This will allow us to understand whether the problem is at Borderlinx end, or with Payment gateway i.e Bank problem. 
    3. 

Go to cs.borderlinx.com and payment. Put the customer suite number and it will give the customer payment log in the system. This will help us to identify the possible reason for the payment error. 

a) Click on the payment log and it will show the reason as why payment declined. 

b) It also show you number of attempts customer made to make the payment. If the customer make 3 failed attempts or more with same card, the card will be temporarily blocked for next 24 hours. You must suggest the customer to retry ONLY after 24 hours. If he has a different card that we accept, he can definitely try though. 

Payment Logs at cs.borderlinx.com 

Click on the Log error circled in Red to know the details of the payment error. 

Below screenshot state the error as- “QSI:Bank Declined Transaction,3DS:The cardholder was successfully authenticated ERROR MSG: ( CODE =” . As the error indicate, the problem is with the credit card/bank and not from Borderlinx end. You must therefore advise the customer to contact bank/credit card issuer to sort out the problem. 

OTP Error: A one-time password (OTP) is a password that is valid for only one login session or transaction with a credit card. 

    • 

Customer must ensure the correct OTP is entered in the login page. Please advise him to verify it. 
    • 

If customer is not getting the OTP login page, the possible reason is that the browser Pop-up blocker has been enabled in the system. Customer must disable the pop-up blocker. 

BIN Number: 

The first six digits of a card number is known as the issuer identification number or BIN Number. Every credit card type has its unique BIN Number range. e.g Amex credit card will start from 590000... And Mastercard will start with 490000.. 

The BIN number enable us to check and confirm if we accept that particular credit card type from the customer country. 

How to check the BIN number? 

Request the customer to provide the FIRST 6 digits of the credit card . Go to customer account and then click on Country option and then “Click here to see bin numbers”. 

See the screenshot below with RED circled. Each of them indicate the range of BIN numbers we accepted from that specific country. If the credit card BIN number provided is within that specified range, it means we ACCEPT that particular credit/debit card. 

Other possible reasons for payment error- 

    • 

Customer is attempting to pay the shipping cost from a different country or proxy IP – other then the registered country. e.g If a customer is registered from India, he has to pay from India and cannot pay from Singapore or USA. 
    • 

Customer is attempting to pay through Smartphones or Pad. Advise the customer to try to pay using a PC or Laptop. 
    • 

Customer is attempting to pay through a card issued under different name. The credit card must be in the name of the person who registered with Borderlinx. 

If the credit card was issued under Name A, it can not be used to pay for Borderlinx account registered under Name B. In order to pay through credit card issued under Name B, customer A must update the Borderlinx account billing details first in the name of B. 

Rgds Subir